RubyGems Navigation menu

fluent-plugin-prometheus_pushgateway 0.0.2

A fluent plugin for prometheus pushgateway

Versions:

  1. 0.0.2 - February 20, 2020 (12.5 KB)
  2. 0.0.1 - February 13, 2020 (11 KB)

Runtime Dependencies (1):

  • fluent-plugin-prometheus >= 1.7.0, < 2.0.0
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Yuta Iwama

    SHA 256 checksum:

    77e8985787581afc22d691a5656a7c64c03c8f8c9de2e4a51c2f849e89b58bb9

    Total downloads 19,905

    For this version 18,309

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3.0

    Links: